$LOAD_PATH.push(File.expand_path('../lib', __FILE__))
require 'ewigkeks/version'

Gem::Specification.new do |s|
  s.name        = 'ewigkeks'
  s.version     = Ewigkeks::VERSION
  s.authors     = ['Tobias Bühlmann']
  s.email       = ['buehlmann@versacommerce.de']
  s.homepage    = 'https://github.com/versacommerce/ewigkeks'
  s.summary     = 'Ewigkeks is a library for integrating the evercookie JavaScript library into your Rails application.'
  s.description = 'Ewigkeks is a library for integrating the evercookie JavaScript library into your Rails application. It saves and retrieves key-value-pairs to/from different client/browser storages.'
  s.license     = 'MIT'

  s.files = `git ls-files -z`.split("\x0")
  s.test_files = Dir['test/**/*']

  s.required_ruby_version = '>= 1.9.3'

  s.add_dependency 'rails',      '~> 4.2'
  s.add_dependency 'chunky_png', '~> 1.3'

  s.add_development_dependency 'sqlite3', '~> 1.3'
end
